Subject: RE:Return Authorization#:R21C130AD0 #Ref 2022011400290187
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 17 Jan 2022 08:54:30 -0800

Hello Margaret,

Thank you for your email.

We have processed your refund in the amount of $56.32.  We will be only charging you for one shipping label. Please allow 24-48 hours for you refund to go back to the orginal payment method.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Good Afternoon,

I wanted to follow up with my return status.

All sheet sets were shipped under 1 UPS label ( not 3 UPS labels), see  below tracking info. Can you please advise if my items were refunded ? Did I get charged for 3 UPS labels? If so, can you make sure I get the other 2 UPS labels refunded ? All goods left in 1 Box. Please advise when you get a moment.

TRACKING# :

287841190206- delivered on 12.22.2021

Thanks,

Margaret Bellido

Account Manager

JLA Home- New Address:

20 West 33rd Street-3rd Floor

New York, NY 10001

C: 347.739.3410